package com.develop.food.base.widgets

import android.content.Context
import android.util.AttributeSet
import android.view.View
import android.view.ViewGroup
import android.widget.PopupWindow
import android.widget.RelativeLayout
import com.develop.base.R
import com.develop.base.databinding.PopFilterViewBinding
import com.develop.food.base.utils.ResDimension

class FilterSortViewLayout : RelativeLayout {

    private var binding: PopFilterViewBinding
    constructor(context: Context?) : super(context) {}
    constructor(context: Context?, attrs: AttributeSet?) : super(context, attrs) {}
    constructor(context: Context?, attrs: AttributeSet?, defStyleAttr: Int) : super(
        context,
        attrs,
        defStyleAttr
    ) {
    }

    init {
        val root = View.inflate(context, R.layout.pop_filter_view, this)
        binding = PopFilterViewBinding.bind(root)

    }

}